Source: vadersentiment
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/cjhutto/vaderSentiment
Vcs-Browser: https://gitlab.com/kalilinux/packages/vadersentiment
Vcs-Git: https://gitlab.com/kalilinux/packages/vadersentiment.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-vadersentiment
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: lexicon and rule-based sentiment analysis tool (Python 3)
 This package contains VADER (Valence Aware Dictionary and sEntiment Reasoner).
 It is a lexicon and rule-based sentiment analysis tool that is specifically
 attuned to sentiments expressed in social media.
 .
 This package installs the library for Python 3.
